format_version: '1.0'


repository_url: https://github.com/nanomsg/nng
issue_url: https://github.com/nanomsg/nng/issues/262


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0094f83
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 20a8d64831db270cfe55d126e786ea241174dec2

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 23a38d766780f4749945d84316b4e0a71e707b15

options:
  language: C
